# PolicyAccessGrant


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**grantor_tenant_id** | **str** |  | [optional] 
**granted_area** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.policy_access_grant import PolicyAccessGrant

# TODO update the JSON string below
json = "{}"
# create an instance of PolicyAccessGrant from a JSON string
policy_access_grant_instance = PolicyAccessGrant.from_json(json)
# print the JSON string representation of the object
print(PolicyAccessGrant.to_json())

# convert the object into a dict
policy_access_grant_dict = policy_access_grant_instance.to_dict()
# create an instance of PolicyAccessGrant from a dict
policy_access_grant_from_dict = PolicyAccessGrant.from_dict(policy_access_grant_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


